/*Thu, 28 Sep 2017 09:33:00 +0300*/@charset "utf-8";

/* CSS - Global settings */
*, :before, :after {
	box-sizing:border-box;
/*	text-rendering: optimizelegibility;*/
}

html {
	color:rgba(0, 0, 0, 0.87);
	background:white;
	position:relative
}

/** Windows mobile / Internet Explorer */
article, nav , main , header , footer , loader, section, holder { 
	display:block; 
}


body, input, textarea, select, button {
	font-family: "Lato", "Segoe UI", sans-serif;
}

html {
	font-size: 13px;
}

ul , ol {
	list-style: none;
}

body , input , button , select , textarea, form , img , ul , ol, h1 , h2 , h3 , h4 , h5 , h6, p, dl , dt , dd { 
	margin:0; padding:0; border: 0;  
	font-weight: inherit; 
	font-size: inherit; 	
}

body , html {
 	position:relative;
	min-height:100%;
	height: 100%;
}

body , html , main {
	width: 100%;
}

html {
	border:0;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline
}
body {
	border:0;
	font-style:inherit;
	outline:0;
	vertical-align:baseline;
    display: block;
}

b, strong {
    font-weight: 600;
}
small {
    font-size: 11px;
}


error {
    color: #dd4b39;
    display: block;
    line-height: 17px;
    margin: 0.5em 0 0;
}

/*
input:not([type="checkbox"]), button, select, textarea {
	background-image: url("data:image/gif;base64,R0lGODlhAQABAID/AMDAwAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw%3D%3D");
	display: block;
}
*/

.relative {
	position: relative;
}


.light { color:#888 }
.gri { color: #808080; }
.red { color:#ff5252; }
.green {
    color: #090;
}

.tall { height: 100%; }
.wide { width: 100%;}

.hide { display: none; }
.block { display: block; }
.clear { clear:both; }
.left { float: left; }	
.right { float: right; }
.italic { font-style: italic; }
.small { font-size: 12px; }

.pull-left { float:left; }
.pull-right { float:right; }



.fix { position: relative; display:block; }
.fix:after { clear:both; font-size:0; content: "."; display:block; height:0; line-height:0; visibility:hidden; }

a { color:#4183c4; text-decoration: none; }

a:active , a:focus , a:visited {
	-webkit-tap-highlight-color: rgba(0,0,0, 0); 	
	background-color: rgba(0,0,0,0);
	outline: 0 none; 
	
}
input:focus {
	-webkit-tap-highlight-color: rgba(0,0,0, 0); 
	-webkit-tap-highlight-color: transparent;
	outline: 0 none; 
}

/*
input, textarea { transition: all 0.2s linear 0s; }


input, textarea, select { background-color: #FFFFFF; border-radius: 3px 3px 3px 3px; display: inline-block; margin: 0; outline: 0 none; padding: 4px; }
label, input, textarea, select { font-size: 13px; line-height: 20px; }
label, input, textarea, select , header , footer , address , article { font-family:Arial, Helvetica, sans-serif; }


*/


.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }

.message { border-bottom:solid 1px #E5E5E5; }
.message div { padding: 5px 45px; background:url("/images/errors.png") 5px 9px no-repeat #FFFCF2; color:#777; }
.message div.alert { background-position:5px -91px; }
.message div.success { background-position:5px -41px; }

.message span { display:block;}




.main { 
	position:relative;
	overflow: hidden;
	min-height:100%;
	padding: 50px 0;
	
}

.holder , .center {
    max-width: 1100px;
/*    padding: 0 10px;*/
    margin: 0 auto;
	display: block;
    position: relative;
	
}

.contents.floater {
    height:calc(100% - 90px);
    overflow-y: auto;
    position: absolute;
}
/*
.contents > .holder {
	overflow-x: auto;	
}
*/
.holder.wide { 
	max-width: 100%;
	padding: 0; 
}

.holder-small {
    max-width: 320px;	
}

.header, .footer , .contents , .holder {
	clear: both;
	width: 100%;
}

.contents {
	/*
	overflow-x: auto;
	*/
}
	
	
/*
section:after , .footer:after, .holder:after {
    clear: both;
    content: "";
    display: table;
}

*/


.table, table {
	display: table;
	border-collapse:collapse;
    height: 100%;
    position: relative;
    width: 100%;
}

.table .row , .table-row {
	display: table-row;
}

.table .cell , .table-cell {
	display: table-cell;
}







.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}

.input-group > :first-child:not(:last-child) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input-group :not(:first-child):not(:last-child) {
	border-radius: 0;
	border-left: 0;
}
.input-group > :last-child:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
	border-left:0;

}


@media ( max-width:768px ) {
	.mobile-hide, mh { display:none !important; }
}
@media ( min-width:769px ) {
	.mobile-view, mv { display:none !important; }
}

.note, .caution, .warning, .special {
    border-left: 6px solid;
	text-indent: 10px;
	line-height: 36px;
}
.caution {
    background-color: #fffbd9;
    border-color: #ffe70d;
}

/* CSS - Header , upper dropdown and tips */

.header , .footer {
	position: absolute;
	height: 50px;
	width: 100%;
}	

.header { 
	border-bottom:1px solid rgba(0,0,0,0.14); 
    color: rgba(0, 0, 0, 0.54);
    fill: rgba(0, 0, 0, 0.54);    
	z-index: 15;
	top: 0;
}

.header-shadow {
    box-shadow: 0 3px 2px -2px rgba(200, 200, 200, 0.2)
}

.nav-links li { display: inline-block; }
.nav-links li a { display:block; line-height:49px; padding:0 12px; color: #888; }
.nav-links li a:hover { background-color: #F7F7F7; }

	
.nav { float:right; }

.nav, .main , .modal , .bar {
	-webkit-transition: all 150ms linear 0s;
	transition: all 150ms linear 0s;
}

@media ( max-width:768px ) {
	
	.nav-on { 
		overflow: hidden; background: #FAFAFA; 
	}
	
	.nav-on .main {
		overflow:visible;
	}
	


	/* 
	 * pentru navigator stanga */
	.nav-on .main {
	    -webkit-transform: translate(251px,0); 
		-ms-transform:translate(251px,0); 
		transform: translate(251px,0);
		border-left:1px solid #D6D6D6;
		background: #FFF;
	}	
	
	.nav { 
		position: fixed;
		padding: 50px 0;
		height: 100%;
		width: 249px;
		left: -250px;
		top:0;
		
	}
	
	/** Navigator full */
	
	.navx { display: none; }
	.navx-on { overflow:hidden; }
	.navx-on .navx {
		background: white none repeat scroll 0 0;
		display: block;
		height: 100%;
		position: fixed;
		width: 100%;
		z-index: 5;
	}

	.nav-links { position:relative; display: block;  }
	.nav-links li { position:relative; display:block; border-bottom:1px solid rgba(0,0,0,0.1); }

	.nav-links [class*="icon-"]:after {
  		font-family: Ratchicons;
  		font-size: 24px;
		line-height: 1;
		content: "\e818";
		font-size: 15px;
		display: inline-block;
		position: absolute;
		right:10px;
		top: 50%;
		margin-top: -8px;
		color:#999;
	  }

	.nav-links li:last-child {
		border-bottom:none;
	}
	.nav-links [class*="icon-"]:before {
		 float: left;
	     margin-right: 10px;
	}	
	.nav-links [class*="icon-"]:before {
	  	 color: #fc0 /* #007aff; */
	}

  
}


@media ( min-width:769px ) {
	
	.nav-links li.active { 
		box-shadow: 0 1px #333; font-weight:bold; 
	}	
	.nav [class*="icon-"]:before , .nav [class*="icon-"]:after {
		display:none;
	}
	.nav-on .main {
    	-webkit-transform: translate(0,0); /* Safari */
		-ms-transform: translate(0,0); /* IE 9 */		
		transform: translate(0,0);
	}
}


/*
.main {
	 display: flex;
     flex-flow: row wrap;
}

.header { order: 2; }
.contents { order: 3; position: relative; }
.footer { order: 1; }

*/

/** sa vedem dada e mai bine cu flex 

.main {
    flex-direction: column;
    display: flex;
    flex: 1 1 0;
	position:relative;
}



.header , .footer {
	z-index: 5;
	display: flex;
	width: 100%;
    flex-direction: row;
}
.contents { 
	flex-direction: column; 
	flex-grow: 1; 
	min-height: 100px;
}

.flex, .flex-column, .flex-row {
    display: flex;
}


*//* CSS - Main contents 

.container { z-index:105; width: 1000px; margin: 0 auto; padding:15px 0; }
.errors { margin: 13% auto; width: 780px; }
.errors .absolute h2, .errors .absolute h3 { overflow: hidden; padding: 0.1em; font-family:Georgia, "Times New Roman", Times, serif !important; font-style:italic !important; font-weight:normal !important; text-align:center    }
.errors .absolute h3 { font-size: 3.5em; line-height: 1.3em; margin: 0 0 0.1em; color: #669900; }
.errors .absolute h2 { font-size: 1.9em; line-height: 1.3em; margin-bottom: 1.6em; margin-top: 40px; }
.errors .suggest { text-align:center; }


.contents { padding: 0 0 20px 0; }
h3.titles { font:italic 25px Georgia,Times,serif; color:#666; padding:0 0 10px 0; }


	

.forms { position: relative; }
.forms .label { position: relative; display: block; padding: 0 15px 0 0; }
.forms .label.clears { padding: 5px 0; line-height: 38px; }
.forms .input { border: solid 1px #E5E5E5; border-top-color:#D5D5D5; padding:5px; width: 285px; }
.forms .input.name { width: 100px; margin-left: 5px; }
.forms .input:hover { border-color: #C0C0C0; box-shadow:inset 0 1px 2px #EEE; } 
.forms .input:focus { border-color: #999;}
.forms  strong { display: block; padding: 10px 0 5px 5px; font-weight: normal; }
.forms  strong span.error { color: #DD4B39; padding-left: 7px; }
.forms .example { padding:0 0 0 10px; }
.forms .fields { padding: 0 10px; }

.forms select { z-index: 100; font: normal 12px Arial;  border: solid 1px #D9D9D9; border-color: #C0C0C0 #D9D9D9 #D9D9D9; display: inline-block; height: 26px; padding:3px 3px 2px 2px; width: 293px; color: #333;  }
.forms .xsm {  width: 60px; }

p.node { line-height: 24px; color: #888; padding: 3px 0 0 2px }
p.node span { color: #333; border-bottom: dotted 1px #888; }	



table.items { border-collapse:collapse; width: 100%; line-height: 32px; text-align: left; border-top:1px solid #ccc; }
table.items tr.odd td { background:#FAFAFA; }
table.items td { height: 28px; padding:4px 8px; border-bottom: solid 1px #EBEBEB; }
table.items th { height: 32px; padding: 0 7px; line-height: 32px; border-bottom: 1px solid #E5E5E5 }
table.items tr a.up, a.ups { margin-top: 2px; }
table.items tr:hover td { background:#FAFAFA; }

table.items th { line-height: 35px; height:35px; }
table.items td { line-height: 28px; height:28px; }
table.items td.input { padding: 0px;  }
table.items td.input input { width: 100%; height: 100%; border: none; text-indent: 5px; } 

/**/



/* partea de sub header */
.contents-header {
	background: #FAFAFA;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.section-crumbs {
    background: #fafafa none repeat scroll 0 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding: 10px;
}

.crumbs { white-space:nowrap; }
.crumbs li { display: inline; line-height:34px;  }
.crumbs li span { background: url("/images/bread.gif") left center no-repeat; padding: 0 5px 0 12px; }
.crumbs li span.home { background:none; padding: 0 5px 0 0; padding: 0 5px 0 12px; }
/*
hr { 
	margin:1em 0; 
	border: 0;
	border-top: 1px solid rgba(0,0,0,0.1); 
	border-bottom: 1px solid transparent;
}
*/
hr {
    background: rgba(0, 0, 0, 0.15);
    border-width: 0;
    height: 1px;
    margin: 1.5em 0;
	transform: scaleY(0.5)
}

.hr-spacer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 5px 0;
}

.hr-label {
	padding: 5px 0;
    position: relative;
    clear: both;
    text-align: center;
}

.hr-label::before {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}

.hr-text {
	line-height: 30px;
    background-color: #FFF;
    display: inline-block;
    padding: 0 12px;
    position: relative;
}


/* CSS - Footer links and copyright information */
.footer {
	border-top: 1px solid rgba(0,0,0,0.14);
	bottom:0;
}
.footer .links li {
	white-space: nowrap;
}

@media screen and ( min-width: 679px ) {
	.footer .links li { display: inline-block; width: 50%; }
	.footer .links li:last-child { text-align:right; }
}

@media screen and ( max-width: 678px ) {
	.footer .links li { display: inline }
}

.button {
	display: inline-block; 
    background-color: #2895f1;
    border: 1px solid  #007ee5;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    height: 33px;
    line-height: 29px;
	outline:0;
	border-radius: 2px;
    padding: 0 10px;
 
}

button:focus , button:active {
	-webkit-tap-highlight-color: rgba(0,0,0, 0); 	
	outline: 0 none; 
}

.button:focus { box-shadow: 0 0 0 2px #a0d1fa; background-color: #2895f1;  }		
.button:hover { opacity: 0.75; text-decoration: none; } 


.button-white {
    background-color: #fff;
    border-color: #d0d4d9;
    color: #3d464d;
	
	/** De la facebook */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	border-color: #cccccc #c5c6c8 #b6b7b9;
    color: #4e5665;
    text-shadow: 0 1px 0 #fff;
	background: linear-gradient(#FFF, #F6F7F8);
}
.button-white:hover {
	opacity: 1;
	border-color:#9FA2A6;
}

.button:focus { outline: none; }
.button-white:focus { box-shadow: 0 0 0 2px #EEE; }	
      	




/** Text inputs

body, input, textarea, select, button {
    font-feature-settings: "liga", "kern";
    text-rendering: optimizelegibility;
}
 */
input::-moz-placeholder, textarea::-moz-placeholder {
    color: #888; 
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #888; 
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #888;
}
.form-basic {
	padding:0 1em;
	max-width: 360px;
}

.form-fieldset {
	border-bottom: 1px solid #d9d9d9;
}
.form-legend {
	padding:0.5em 0 0 0;
}
.form-basic label {
	line-height:29px;
	display: inline-block;
	width: 100%;
	position:relative;
	padding:0.5em 0;
}


.input {
    /*background: white url("data:image/gif;base64,R0lGODlhAQABAID/AMDAwAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw%3D%3D") repeat scroll 0 0;*/
	border: 1px solid rgba(0,0,0,0.14);;
	width: 100%;
    height: 33px;
    padding: 0 8px;
	font-size: 13px;
}

.input:hover {
	border-color: rgba(0,0,0,0.2);
}
.input:focus {
/*	border-color: #13a8ff;*/
	border-color:rgba(3, 169, 244, 1);
	outline:0 none;
}
.input.error {
	border-color: rgba(255,82,82,1);
}
/*
input[type="text"]:focus, input[type="password"]:focus {
    border-color:#a0d1fa;	
	border-color:#ace;
	box-shadow: 0 0 3px 3px #f4faff inset;
}
*/

	.label { 
		display: block;
	}
	.label > strong {
		font-weight: normal;
		line-height: 26px;
	}
	.label > strong > span.error {
		color:#f24533;
		text-indent: 5px;
	}	




.select {
  
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+");
    background-position: 100% center;
    background-repeat: no-repeat;
	background-color: transparent;
    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}

select:focus {
    outline: 0 none;
}

.input, .select {
	border: 1px solid #d0d4d9;
	width: 100%;
    height: 33px;
    padding: 0 8px;
	font-size: 13px;
}

.input.success {
	border-color: #ADD35A;
}

textarea.input {
    height: 55px;
    overflow: auto;
    padding: 5px 10px;
}


.addon-over {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	font-size: 19px;
	height: 33px;
	position: absolute;
	right: 0;
	bottom: 0;
}

	.label-group > .label {
		position:relative;
	}
	.label-group > .label:not(:first-child) {
		margin-left: -1px;
	}


	.input-group > input {
		display: inline-block;
		position:relative;
		width:auto
	}
	.input-group > input:not(:first-child) {
		border-left: none;
	}
[class^='flex'], [class*=' flex']{
    display: flex;
}    
.flex, .flex-col, .flex-row {
	display: flex;
}

.flex-space > [class^="flex"]:not(:last-child), .flex-space > [class*=" flex"]:not(:last-child) {
    padding-right: 1em;
}

.flex-col {
	flex-direction: column;
}
.flex-row {
	flex-direction: row;
}

.flex-grow, .flex .grow {
 	flex-grow: 1;
}

.flex-grow, .grow { flex: 1 }

.flex-center {
	align-self: center;
    margin: 0 auto;
}

.flex-items {
    display: flex;
    align-items: center;
    text-align: center;
}

@media ( min-width: 769px) { 
	 .l-col { flex-direction: column }
	 .l-row { flex-direction: row; }
}

@media ( max-width: 768px) { 
	 .s-col { flex-direction: column }
	 .s-row { flex-direction: row; }
}

input.addon {
	border-right: 0 none;
	width: 55px;
}
input.addon + input {
	flex-grow: 1;
}



.flex-grid {
	
}

.flex-grid {
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	list-style:none;
	margin:0;
	padding:0;
    display:flex;    
}
/*
.grid-cell {
	-webkit-box-flex:1;
	-webkit-flex:1;
	-ms-flex:1;
	flex: 1
}

.grid {
    display: flex;
    flex-wrap: wrap;
}
.grid-cell {
	display: flex;
}
*/



    .gutters > .grid-cell {
        padding: 1em 1em 0;
    } 




/*
div[class^="grid-cell"] {
  flex: 0 0 auto;
}

*/



/* grid Style Modifiers*/
.grid-grow {
	flex: 1;
}

.grid-cell { width: 100%; }

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    .gutters > [class^='flex'], .gutters > [class*=' flex']{
        padding: 1em 0 0 1em;
    }     
    .gutters > [class^='flex']:last-child, .gutters > [class*=' flex']:last-child {
        padding: 1em 1em 0;
    }
    
    .grid-cell { flex: 1 1 0; }
    
    .gutters > .grid-cell {
        padding: 1em 0 0 1em;
    }    
    
    .gutters > .grid-cell:last-child {
        padding: 1em 1em 0;
    }  
    .l-1of2 { width: 50%;	}
    .l-1of3 { width: 33.3333%;	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .grid-cell { flex: 0 0 auto; }
    .l-1of3 { width: 33.3333%;	}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.xl-1of3 { 	width: 33.3333%; }
}



.row {
justify-content: space-between;
display: flex;
flex-wrap: wrap;

}

.col {
width: 100%;
flex-grow: inherit;
}

.xs-one { width: 100%; }
.xs-two { width: 50%; }
.md-gutters .xs-two {  width: calc(50% - 7px); }
.xs-three {width: 33.33%;	}
.md-gutters .xs-three {  width: calc(33.33% - 7px); }
.xs-four {width: 25% }
.md-gutters .xs-four { width: calc(25% - 7px); }
.xs-five {width: 20% }
.xs-six {  width: 16.66% }

@media ( min-width : 381px) {
    .sm-two { width: 50%; }
    .sm-gutters .sm-two {  width: calc(50% - 7px); }
    .sm-three { width: 33.33%;	}
    .sm-gutters .sm-three {  width: calc(33.33% - 7px); }
    .sm-four { width: 25% }
    .sm-gutters .sm-four { width: calc(25% - 7px); }
    .sm-five { width: 20% }
    .sm-six {  width: 16.66% }
}

@media ( min-width: 769px) {
    .md-two { width: 50%; }
    .md-gutters .md-two {  width: calc(50% - 7px); }
    .md-three {width: 33.33%;	}
    .md-gutters .md-three {  width: calc(33.33% - 7px); }
    .md-four {width: 25% }
    .md-gutters .md-four { width: calc(25% - 7px); }
    .md-five {width: 20% }
    .md-six {  width: 16.66% }
}

@media ( min-width : 1025px) {
    .xl-one { width: 100%; }

    .xl-two { width: 50%; }
    .md-gutters .xl-two {  width: calc(50% - 7px); }

    .xl-three {width: 33.33%;	}
    .md-gutters .xl-three {  width: calc(33.33% - 7px); }

    .xl-four {width: 25% }
    .md-gutters .xl-four { width: calc(25% - 7px); }

    .xl-five {width: 20% }
    .md-gutters .xl-five { width: calc(20% - 7px); }
    .xl-six {  width: 16.66% }
    .md-gutters .xl-six { width: calc(16.66% - 7px); }
}
.pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}
.pagination > li {
    display: inline-block;
}
.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #337ab7;
    float: left;
    line-height: 1.42857;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination > li:not(:first-child) a {
	border-left:0;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #eee;
    border-color: #ddd;
    color: #23527c;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #337ab7;
    border-color: #337ab7;
    color: #fff;
    cursor: default;
    z-index: 2;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    background-color: #fff;
    border-color: #ddd;
    color: #777;
    cursor: not-allowed;
}

.pagination .disabled a {
	color: #aaa;
}
@charset "utf-8";
/* CSS Document */

.excel {
    color:#47525d;
    text-align: left;
}
.excel {
    border-collapse: separate;
    border-spacing: 0;
}
.excel td, .excel th {
    border-bottom: 1px solid #e8e8e8;
    height:32px;
    padding: 0 7px;
    position: relative;
}
.excel td {
    border-right: 1px solid #eee;
}
.excel th {
    font-size: 11px;
    text-transform: uppercase;
}
.excel tr td:first-child {
   /* border-right: 1px solid #eee;*/
    color: rgba(0, 0, 0, 0.3);
    text-align: right;
}
/*
.excel tr:not(:last-child) td:first-child {
    border-bottom-color: rgba(0, 0, 0, 0);
}
*/
.excel tr.selected td:not(:first-child) {
    background-color: #f5fafe;
}/*
.excel tr.selected td:first-child {
    border-right-color: #d0d4d9;
}

.excel tr td:last-child {
	border-right:0;
}*/
.excel input[type="text"], .excel textarea, .excel button, .excel .select {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid transparent;
    height: 32px;
    left: -1px;
    padding: 0 5px;
    position: absolute;
    top: -1px;
    width: calc(100% + 2px);
	z-index:5;
}
.excel input[type="text"]:focus, .excel textarea:focus, .excel button:active, .excel .select:focus {
    background-color: #fff;
    border-color: #66afe9;
    box-shadow: 0 0 3px 3px #f4faff inset;
    outline: 0 none;
	z-index: 5;
}

.excel .notice {
	background:#fffcf2;
	
}

.excel input[readonly] {
    background: #f4faff none repeat scroll 0 0;
    border: 1px solid #e2e2e2;
}

.excel .form-error {
    background-color: #FFFCF2;
	box-shadow: 0 1px #fc6;
    bottom: calc(100% + 1px);
    color: #f60;
    height: 100%;
    left: 0;
    padding: 0 10px;
    position: absolute;
    width: 100%;
}

/*
.form-error:before {
    animation: 0.2s ease 0s normal none 1 running gb__a;
    border-color: transparent transparent rgba(0, 0, 0, 0.2);
    border-style: dashed dashed solid;
    border-width: 0 8.5px 8.5px;
    content: "";
    height: 0;
    left: calc(50% - 8px);
    position: absolute;
    top: 37px;
    width: 0;
    z-index: 1;
}
.form-error:after {
    animation: 0.2s ease 0s normal none 1 running gb__a;
    border-color: transparent transparent #fff;
    border-style: dashed dashed solid;
    border-width: 0 8.5px 8.5px;
    content: "";
    height: 0;
    left: calc(50% - 8px);
    position: absolute;
    top: 38px;
    width: 0;
    z-index: 2;
}

*/

.form-error::before {
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 9px solid #fc6;
    content: "";
    left: 10px;
    position: absolute;
    top: 100%;
    z-index: 10;
}

.form-error::after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #FFFCF2;
    content: "";
    left: 11px;
    position: absolute;
    top: 100%;
    z-index: 10;
}

.excel input.error {
	border-color:#fc6
}

.excel thead {
	z-index: 15;
}

.excel td {
	border-right: 1px solid #d0d4d9;
	/*z-index:-1;*/
}
.excel thead td {
	background: white;
	height: 40px;
}
.excel tr:last-child td {
	border-bottom: 1px solid #d0d4d9;
}

.excel tr td:first-child { 
	font-family: Consolas,"Liberation Mono",Menlo,Courier,monospace;
	color: rgba(0, 0, 0, 0.3);
	text-align:right;
	border-left: 1px solid #d0d4d9;
}
.excel tbody tr:not(:last-child) td:first-child { 
	border-bottom-color: white;
}